/* page-reason-not-online.php */
@media screen and (min-width: 768px) {

/* =====================
   共通
===================== */
.reason-not-online{
  color: #1363A2;
  line-height: 1.5;
}
.reason-not-online .inner{
  max-width:1080px;
  margin: 0 auto;
	padding-inline: 50px;
}

.reason-not-online section{
  padding-top: 0px;
  width: 100%;
}

.reason-not-online .service-title{
		width: 100%;
    font-size: 22px;
    font-weight: 700;
		text-align:center;
    padding-bottom: 24px;
	display:flex;
  justify-content:center;
  align-items:center;
  gap:8px;
	}
.reason-not-online p{
    width: 100%;
    font-size: 16px;
  }

/* =====================
   冒頭テキスト
===================== */
.reason-not-online .reason-title{
  margin-top:105px;
}
.reason-not-online .service-font{
  text-align: center;
}

/* =====================
   4つの理由
===================== */
		.reason-not-online span2{
		font-size:72px;
			font-weight:bold;
	}
	.reason-not-online span3{
		font-size:72px;
			font-weight:bold;
	}
.reason-not-online .service--list_item::before {
  content: none;
  display: none;
}
.reason-not-online .reason__grid{
  display:grid;
  grid-template-columns:repeat(2,1fr);
  gap:30px;
  margin:auto;
}

.reason-not-online .reason__card{
 background-color:#FFE000;
  padding:88px 40px 20px 40px;
  border-radius:30px;
}
.reason-not-online .reason__card h3{
	font-size: 22px;
    font-weight: bold;
	line-height: 1.1;
	margin:0;
	padding:16px 0;
}

/* =====================
   servise-text
===================== */

.reason-not-online .servise-text-back{
    background-color: #1363A2;
    padding: 48px 0;
}
.reason-not-online .servise-text-detail{
  color: #FFE000;
  text-align: center;
}
	
	
/*---------2026.05.15追加---------*/
	.reason-not-online #servise-text{
		padding-bottom:0px;
	}
/* =====================
   お問い合わせボタン
===================== */
	.reason-not-online .servise-button{
		margin:24px 0 140px 0;
	}
.reason-not-online .mail-button{
  display: flex;
  justify-content: center;
  text-decoration: none;
}
	
.reason-not-online .service-title-mail {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;

  width: fit-content;
  margin: 0 auto;

  padding: 16px 28px;
  background: #FFE000;
  color: #1363A2;

  border-radius: 50px;
  cursor: pointer;

  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;

  transition: all 0.3s ease;
  box-shadow: 0 4px 12px rgba(0,0,0,0.12);
}

.reason-not-online .service-title-mail img {
  width: 32px;
  height: 32px;
}

.reason-not-online .service-title-mail:hover {
	opacity:0.6;
  transform: translateY(-2px);
  box-shadow: 0 8px 18px rgba(0,0,0,0.18);
}
	
	
	
	
	


/* =====================
   店舗テーブル
===================== */
/* .reason-not-online .shop-table {
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
}
.reason-not-online .shop-table tr {
  border-top: 1px solid #0056a6;
}
.reason-not-online .shop-table tr:first-child {
  border-top: none;
}
.reason-not-online .shop-table th {
  background: #ffd800;
  color: #0056a6;
  width: 250px;
  padding: 20px;
  text-align: left;
  font-weight: bold;
}

.reason-not-online .shop-table td {
  padding: 20px;
  border-bottom: 1px solid #0056a6;
	font-weight: bold;
}
.reason-not-online .shop-table tr:last-child th,
.reason-not-online .shop-table tr:last-child td{
  border-bottom: none;
}
	.reason-not-online .shop-table th,
.reason-not-online .shop-table td {
  border-bottom: 1px solid #0056a6;
}
.reason-not-online .shop-table a {
  color: #0056a6;
} */

}


@media screen and (max-width: 1024px) {
	/* =====================
   4つの理由
===================== */
		.reason-not-online span3{
		font-size:48px;
			font-weight:bold;
	}
}



@media screen and (max-width: 767px) {

/* =====================
   共通
===================== */
.reason-not-online{
  color:#1363A2;
  line-height:1.7;
}

.reason-not-online .inner{
  width:100%;
	max-width: 500px;
  margin:0 auto;
	padding-inline: 5.3%;
}

.reason-not-online section{
  padding-top:0px;
  width:100%;
}

.reason-not-online .service-title{
  width:100%;
	font-size:16px;
	font-weight:700;
	text-align:center;
	padding-bottom:16px;
	line-height:1.5;
	display:flex;
	justify-content:center;
	align-items:center;
	gap:8px;
}

.reason-not-online p{
  font-size:15px;
}

/* =====================
   冒頭テキスト
===================== */
.reason-not-online .reason-title{
  margin-top:54px;
}
.reason-not-online .service-font{
  text-align:left;
}

/* =====================
   4つの理由
===================== */
		.reason-not-online span2{
		font-size:32px;
			font-weight:bold;
	}
	.reason-not-online span3{
		font-size:32px;
			font-weight:bold;
	}
	
.reason-not-online .reason__grid{
  display:grid;
  grid-template-columns:1fr;
  gap:20px;
}

.reason-not-online .reason__card{
  background-color:#FFE000;
  padding:60px 20px 24px 20px;
  border-radius:20px;
  text-align:left;
}

.reason-not-online .reason__card h3{
  font-size:16px;
  font-weight:bold;
  margin-bottom:12px;
	line-height: 1.4;

}

/* =====================
   servise-text
===================== */
.reason-not-online .servise-text-back{
  background-color:#1363A2;
  padding:32px 0px;
}

.reason-not-online .servise-text-detail{
  color:#FFE000;
  text-align:left;
}

.reason-not-online .servise-text-detail p{
  font-size:15px;
}
	
	
/*---------2026.05.15追加---------*/
	
	.reason-not-online #servise-text{
		padding-bottom:0px;
	}
/* =====================
   お問い合わせボタン
===================== */
	.reason-not-online .servise-button{
		margin:24px 0 75px 0;
	}
.reason-not-online .mail-button{
  display: flex;
  justify-content: center;
  text-decoration: none;
}
	
.reason-not-online .service-title-mail {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;

  width: fit-content;
  margin: 0 auto;

  padding: 16px 28px;
  background: #FFE000;
  color: #1363A2;

  border-radius: 50px;
  cursor: pointer;

  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;

  transition: all 0.3s ease;
  box-shadow: 0 4px 12px rgba(0,0,0,0.12);
}

.reason-not-online .service-title-mail img {
  width: 32px;
  height: 32px;
}

.reason-not-online .service-title-mail:hover {
	opacity:0.6;
  transform: translateY(-2px);
  box-shadow: 0 8px 18px rgba(0,0,0,0.18);
}	

/* =====================
   店舗テーブル
===================== */
/* .reason-not-online .shop-table{
  width:100%;
  font-size:14px;
  border-collapse: collapse;
}

.reason-not-online .shop-table tr{
  border-top:1px solid #0056a6;
}
.reason-not-online .shop-table tr:first-child {
  border-top: none;
}
.reason-not-online .shop-table th{
  background:#ffd800;
  color:#0056a6;
  width:100%;
  padding:12px;
  text-align:left;
  font-weight:bold;
}

.reason-not-online .shop-table td{
  padding:12px;
  border-bottom:1px solid #0056a6;
}
.reason-not-online .shop-table th,
.reason-not-online .shop-table td {
  border-bottom: 1px solid #0056a6;
}
.reason-not-online .shop-table tr:last-child th,
.reason-not-online .shop-table tr:last-child td{
  border-bottom: none;
}


.reason-not-online .shop-table a{
  color:#0056a6;
} */

}


/**/
/* ネット販売をしない理由ページだけ余白削除 */
.page-template-page-reason-not-online #store_service{
  padding:0 !important;
  margin:0 !important;
  min-height:auto !important;
}

/* タイトルの上下余白も削る */
.page-template-page-reason-not-online #store_service .service--title{
  margin:0 !important;
  padding:0 !important;
}





/* page-reason-not-online.php終了 */